body {
  	background-color:#000000;
	margin: 0px;
	height: 100%;
    overflow: hidden;
}

.bodymovinanim {
  	background-color:#000000;
    width:100%;
    height:100%;
    display:block;
    overflow: hidden;
    transform: translate3d(0,0,0);
    text-align: center;
    opacity: 1;
}

#Button1, #Button2, #Button3 {
	cursor: pointer;
}